Bug 111144 - Greeter crashed
Summary: Greeter crashed
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: 1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-28 14:40 UTC by Howard Krakower
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 22:15:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Howard Krakower 2003-11-28 14:40:12 UTC
Description of problem:

I just loaded up an AMD K6-2 450 machine with Fedora Core 1. The
install was very smooth. I set it up as a desktop unit as I wanted to
try out the various applications that come with the distro. After the
install I ran up2date, and it updated several packages. All looked OK.

I then decided to shut down for the night and rebooted this morning. I
got a message that the "greeter" had crashed, and it gave me an
alternative (but very acceptable) log in screen that did not have the
fancy Fedora logo. every time I log off and log on as another user, I
get the same message that the greeter has crashed. Is there any way to
stop this message?


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ray Strode [halfline] 2005-05-11 22:15:02 UTC
Fedora Core 1 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.


Note You need to log in before you can comment on or make changes to this bug.